map: Train
gamemode: Secret
roundEndPlayers:
- antag: True
  antagPrototypes:
  - ""
  jobPrototypes: []
  playerGuid: 215a5848-77da-412c-938b-8f3ca0acbd5e
  playerICName: space dragon (297)
  playerOOCName: AjexRose
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 215a5848-77da-412c-938b-8f3ca0acbd5e
  playerICName: Eris Rose
  playerOOCName: AjexRose
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 5905c8a4-4687-4c73-8070-c2ab0db11cff
  playerICName: Emma Alexeyevich Kropotkin
  playerOOCName: Anarchist_Husbando
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 13e32705-26eb-44fa-85d4-0183d34c239c
  playerICName: Carter Veers
  playerOOCName: Archangel001
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 93660c44-8ac2-47bd-b060-a84b5f504693
  playerICName: Roomba Angle
  playerOOCName: ArtisticRoomba
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ef4494f1-097b-4448-b93d-751b1425bafd
  playerICName: Salina-Hayhurst
  playerOOCName: B1essedknight
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: ef4494f1-097b-4448-b93d-751b1425bafd
  playerICName: Avery Morris
  playerOOCName: B1essedknight
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0c8081db-3b87-4466-9fbd-78c41568e889
  playerICName: Bilboy Bubins
  playerOOCName: Bilboy
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: d08eb1f2-cd30-4af2-8e48-f07a817c9d19
  playerICName: Jacob Lee
  playerOOCName: bluepilt
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d08eb1f2-cd30-4af2-8e48-f07a817c9d19
  playerICName: Marcus Anderson
  playerOOCName: bluepilt
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 9fcddca9-d50b-4f1e-9ac6-7705a71dec97
  playerICName: Jamar Jackson
  playerOOCName: Bob_
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes: []
  playerGuid: 9fcddca9-d50b-4f1e-9ac6-7705a71dec97
  playerICName: Crush McStompbones
  playerOOCName: Bob_
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6b04093f-690e-4071-bfb8-91caa00dd08a
  playerICName: Gleeb Jordan
  playerOOCName: BungoGaming
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 7dc42489-c9c6-418d-b634-dd309920789f
  playerICName: Calling Calipso
  playerOOCName: Callington
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7dc42489-c9c6-418d-b634-dd309920789f
  playerICName: Jonathan Mccune
  playerOOCName: Callington
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea85ee23-6be6-46fb-8346-a8ba8e320298
  playerICName: Thorgrud Grudge-Keeper
  playerOOCName: dagobertdogburglar
- antag: True
  antagPrototypes:
  - ""
  jobPrototypes: []
  playerGuid: ea85ee23-6be6-46fb-8346-a8ba8e320298
  playerICName: space dragon (321)
  playerOOCName: dagobertdogburglar
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ServiceWorker
  playerGuid: e04261e0-0248-49d5-9398-08f84d53e4c0
  playerICName: Kills-The-Mice
  playerOOCName: Dishwasher
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchDirector
  playerGuid: d90a574c-87b3-43fe-a878-91e2990d110f
  playerICName: Samson Stuart
  playerOOCName: Domg
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 4a505d28-6726-4a07-901f-b16172b231a1
  playerICName: Jerald Tompson
  playerOOCName: Dragonjspider
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: afff3ac4-afde-4430-a60d-3754932065c0
  playerICName: Lana Hook
  playerOOCName: Elmu
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1bc9a491-b7a4-46f6-bfb6-7cd051194dcf
  playerICName: Burns-The-Coleslaw
  playerOOCName: ethanqix
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 68f65a32-6cfd-4b0a-97f8-2650f2a84e1e
  playerICName: Iris Stargazer
  playerOOCName: Fie
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: b2226f49-3049-4f6b-95e8-965bc1e53462
  playerICName: Max Wax
  playerOOCName: FriekandelKaaskroket
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 6c820e80-cc03-4ac3-b00f-995824215521
  playerICName: Udel Yanhutsets
  playerOOCName: gorillagaming
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7d6049cb-c987-4816-8a7c-550662cb2e92
  playerICName: Lachesis Mara
  playerOOCName: HE54
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 7d6049cb-c987-4816-8a7c-550662cb2e92
  playerICName: Crud Bonemeal
  playerOOCName: HE54
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 28dfd003-2b0c-4683-a591-c7fc0a29ef16
  playerICName: Porter Baxter
  playerOOCName: HelpTheSteak
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: edae5590-80d8-46a4-962d-8f08bd83a57b
  playerICName: Zephyr Kett
  playerOOCName: ItIsZephyr
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 1ba035c3-f876-4247-aa7e-29bab024e2ba
  playerICName: Marigold Slim
  playerOOCName: Jambix
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 1ba035c3-f876-4247-aa7e-29bab024e2ba
  playerICName: Service Fan (359)
  playerOOCName: Jambix
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 1655998e-813b-4804-ac7a-36534f4d0bbf
  playerICName: Richard Fisher
  playerOOCName: JesusTakeTheWeel
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 6735d108-bee3-4b0e-ac18-62d1ce8e6c90
  playerICName: Lars Olpsch
  playerOOCName: larsort
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3be7decf-8ec4-4af6-9c94-4ef99c94be32
  playerICName: John Rango
  playerOOCName: Latoss
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 73a8e860-342c-464e-8e51-6a5ce4efc5da
  playerICName: Tacitus Egan
  playerOOCName: MagnusPorcus
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 27c74f12-0457-4f2e-bf00-e0cd6d4158bb
  playerICName: Mothew Crispin
  playerOOCName: Megiddo_
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Quartermaster
  playerGuid: dc711599-cb21-4bdf-8747-cdc75732ae00
  playerICName: Guy Dudesman
  playerOOCName: Mike_no1
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 7e690dee-9c2c-4804-8b35-bdab05ea4a4a
  playerICName: Ivy of Ease
  playerOOCName: nookii
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes:
  - SecurityCadet
  playerGuid: 92bd546b-e0bf-40f2-81fc-0a30655bc620
  playerICName: Lah-Saliith
  playerOOCName: Nooooo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 92bd546b-e0bf-40f2-81fc-0a30655bc620
  playerICName: Tate Wolff
  playerOOCName: Nooooo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 67d0919c-628e-445f-9b6f-559415f37b9e
  playerICName: Tibia Pearsall
  playerOOCName: PIGEONPEAS
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 67d0919c-628e-445f-9b6f-559415f37b9e
  playerICName: Avium Gean
  playerOOCName: PIGEONPEAS
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chemist
  playerGuid: c81f69a2-f066-47f9-85eb-e157f74fc73f
  playerICName: Nelle Laurenzi
  playerOOCName: RainbowTwinkleToes
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: a8a5fd48-f984-45e5-8bfc-7029bb033823
  playerICName: Kiera Werner
  playerOOCName: RampantLotus
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Detective
  playerGuid: 769e30da-5989-40ee-a146-553cee3eaba9
  playerICName: Blodwen Hammerthief
  playerOOCName: Sasha_The_Foxgirl
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Librarian
  playerGuid: acff1dec-fa73-45ad-ad64-f823304fbe6c
  playerICName: Marcus Dryfus
  playerOOCName: SharkySMH
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Scientist
  playerGuid: 1912d036-48ca-4371-b00b-c9e793091def
  playerICName: Heidi Bennett
  playerOOCName: siannodel
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e5c5ea27-3b05-4148-86d7-192e35eab6a4
  playerICName: Jingly John
  playerOOCName: Sorexsum
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6c314876-bd70-4f96-80b1-3af78553c72e
  playerICName: positronic brain (PB-87)
  playerOOCName: Spaz1705
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 6c314876-bd70-4f96-80b1-3af78553c72e
  playerICName: Serena Blackthorn
  playerOOCName: Spaz1705
- antag: True
  antagPrototypes:
  - SpaceNinja
  jobPrototypes: []
  playerGuid: 6c314876-bd70-4f96-80b1-3af78553c72e
  playerICName: Dragon Death
  playerOOCName: Spaz1705
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: d3eee34e-28d5-42d4-a15e-3c2953baee08
  playerICName: Stan Carpenter
  playerOOCName: StanTheCarpenter
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 4d6e86d6-2811-402f-8d02-618709be6f75
  playerICName: Tarantulous Sulphun
  playerOOCName: Stedar
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d2c519de-5ebb-4289-8fd8-39ced00d1bc7
  playerICName: Duke The Miserable
  playerOOCName: Tech_Priest_Nex
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8d6851a3-839a-4eb8-bfb3-ea96ff5f9ac2
  playerICName: Rigby Yoggin
  playerOOCName: TheHekler
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: e7331058-7342-4790-93d9-592ac4248ac6
  playerICName: Adeline Garland
  playerOOCName: tomasolstice
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6d2bfb5a-14c0-44cf-b36e-c085218c30b5
  playerICName: space carp (957)
  playerOOCName: Totaly_Not_A_Mole
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6d2bfb5a-14c0-44cf-b36e-c085218c30b5
  playerICName: space carp (526)
  playerOOCName: Totaly_Not_A_Mole
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6d2bfb5a-14c0-44cf-b36e-c085218c30b5
  playerICName: space carp (498)
  playerOOCName: Totaly_Not_A_Mole
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6d2bfb5a-14c0-44cf-b36e-c085218c30b5
  playerICName: Hammers-The-Nail
  playerOOCName: Totaly_Not_A_Mole
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6d2bfb5a-14c0-44cf-b36e-c085218c30b5
  playerICName: space carp (665)
  playerOOCName: Totaly_Not_A_Mole
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6d2bfb5a-14c0-44cf-b36e-c085218c30b5
  playerICName: space carp (814)
  playerOOCName: Totaly_Not_A_Mole
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6d2bfb5a-14c0-44cf-b36e-c085218c30b5
  playerICName: space carp (422)
  playerOOCName: Totaly_Not_A_Mole
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6d2bfb5a-14c0-44cf-b36e-c085218c30b5
  playerICName: space carp (510)
  playerOOCName: Totaly_Not_A_Mole
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 54c60f93-0ad6-49f4-98ae-b927ec02e2cb
  playerICName: Dawid Kowaleski
  playerOOCName: Twarbart
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 65b2e3e6-35c7-4813-992c-6fd973ae8043
  playerICName: Drinks-The-Moon
  playerOOCName: Vitzenhauzer
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: 1174906b-8f7a-4fc6-b5fb-1467a48fda85
  playerICName: Jeelus-Chiwish
  playerOOCName: Wamazin
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: e14f5c56-6b46-492a-8ef8-6e9142099518
  playerICName: Kicks-Rocks
  playerOOCName: Wendysman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 971277e1-a79f-4610-850e-b59a7c44639f
  playerICName: Thomas Hynes
  playerOOCName: Whacko
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 971277e1-a79f-4610-850e-b59a7c44639f
  playerICName: Relll Contanari
  playerOOCName: Whacko
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a9b66e41-ab0f-45a5-bd32-991ef79329b1
  playerICName: Devin Baer
  playerOOCName: workr
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a591805d-6447-48eb-8f29-42734c2e9949
  playerICName: Ronnie Soak
  playerOOCName: Xandake
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a591805d-6447-48eb-8f29-42734c2e9949
  playerICName: space carp (454)
  playerOOCName: Xandake
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a591805d-6447-48eb-8f29-42734c2e9949
  playerICName: Jerry Schofield
  playerOOCName: Xandake
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a591805d-6447-48eb-8f29-42734c2e9949
  playerICName: space carp (769)
  playerOOCName: Xandake
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: e1d612fc-e9fd-4b20-b3be-ff447591d753
  playerICName: Mothew Emperor
  playerOOCName: youtissoum
roundEndText: >2-

  There were 2 dragons.


  [color=White]space dragon (321)[/color] ([color=gray]dagobertdogburglar[/color]) was a dragon who had the following objectives:

  [color=#7567b6]Space Dragon[/color]

  - Open 3 carp rifts | [color=red]Failure![/color] (0%)

  - Survive | [color=green]Success![/color]


  [color=White]space dragon (297)[/color] ([color=gray]AjexRose[/color]) was a dragon who had the following objectives:

  [color=#7567b6]Space Dragon[/color]

  - Open 3 carp rifts | [color=red]Failure![/color] (0%)

  - Survive | [color=red]Failure![/color] (0%)




  There was one ninja.


  [color=White]Dragon Death[/color] ([color=gray]Spaz1705[/color]) was a ninja who had the following objectives:

  [color=#33cc00]Spider Clan[/color]

  - Steal 10 technologies. | [color=red]Failure![/color] (0%)

  - Doorjack 27 doors on the station. | [color=red]Failure![/color] (18%)

  -  | [color=red]Failure![/color] (0%)

  - Call in a threat | [color=green]Success![/color]

  - Set everyone to wanted | [color=red]Failure![/color] (0%)

  - Survive | [color=red]Failure![/color] (0%)




  [color=crimson]Syndicate minor victory![/color]

  All nuclear operatives have died.

  The crew left the nuclear authentication disk behind.

  The operatives were:

  - [color=White]Operative Hotel[/color] ([color=gray]Nooooo[/color])

  [color=crimson]60% of the crew were turned into zombies.[/color]

  There was one initial infected:

  - [color=plum]Crush McStompbones[/color] ([color=gray]Bob_[/color]) was one of the initial infected.
server_id: wizards_salamander
server_name: salamander
roundId: 54620
endTick: 956857
duration: 01:20:28.4285049
fileCount: 583
size: 129680728
uncompressedSize: 623413933
endTime: 08:51:35.1681048
...
